@import url("https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,latin-ext");

*, *::before, *::after {
	box-sizing: border-box;
}

html {
	font-family: sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff;
}

div#wrapper {
	width: 99%;
	max-width: 780px;
	margin: 10px auto;
}

@media screen and (max-width:600px) {
	body, html { margin: 2px; }
	div#wrapper { width: 99% }
}

#logos {
	padding: 0 .5rem;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
		-ms-flex-direction: row;
			flex-direction: row;
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-justify-content: space-between;
			  -ms-flex-pack: justify;
			justify-content: space-between;
	-webkit-align-content: center;
	   -ms-flex-line-pack: center;
			align-content: center;
	-webkit-align-items: center;
		 -ms-flex-align: center;
			align-items: center;
}

	#logos a {
		-webkit-flex: 0 1 auto;
			-ms-flex: 0 1 auto;
				flex: 0 1 auto;
		 -webkit-align-self: auto;
		-ms-flex-item-align: auto;
				 align-self: auto;
	}

	@media screen and (max-width:600px) {
		#logos img { height: 60px; }
	}
	@media screen and (max-width:480px) {
		#logos img { height: 40px; }
	}

h1, h2, h3 {
	font-weight: 700;
	text-align: center;
	margin: 1em 0;
}
	h1 { font-size: 2.0rem; color: #009EDB; }
	h2 { font-size: 1.5rem; font-weight: 400; color: #009EDB; }
	h3 { font-size: 1.5rem; }

		@media screen and (max-width:800px) {
			h1 { font-size: 1.50rem; }
			h2 { font-size: 1.25rem; }
		}
		@media screen and (max-width:600px) {
			h1 { font-size: 1.25rem; }
			h2 { font-size: 1.00rem; }
		}
		@media screen and (max-width:480px) {
			#header {
				padding-right: 0;
				background: none;
			}
		}

		p.program {
			margin: 10px 0 20px;
			font-size: 20px;
			text-align: center;
		}

			p.program a {
				color: #b09242;
			}

div#thanks {
	padding: 10px;
	font-size: 1rem;
	text-align: center;
	line-height: 2;
}

/* JS kikapcsolva */
#noscript {
	margin-top: 10px;
	padding: 10px;
	line-height: 1.5;
	border: 5px double #933636;
}

	#noscript a {
		text-decoration: underline;
	}

/* a kérdõív */
form.nojs {
	display: none;
}

form fieldset {
	margin: 10px 0;
	padding: 1%;
	border: 1px solid #009EDB;
	border-radius: 5px;
}

form p {
	margin: 0 0 0.5em 0;
}

form label {
	display: block;
	margin: 15px 0;
	padding: 2px 0;
}

/* form div.radio label {
	display: inline-block;
	margin: 0 1rem 0 0;
} */

	form label span/*, form div.radio span*/ {
		display: inline-block;
		width: 21%;
		margin-right: 1%;
		/* float: left; */
	}

	/* form div.radio span {
		margin: 2px 0;
	} */

	form input[type=text], form input[type=email], form textarea[type=text]{
		width: 77%;
		padding: 2px;
		border: 1px solid #1b407b;
	}

	 form textarea[type=text]{
		width: 100%;
		padding: 2px;
		border: 1px solid #1b407b;
		min-height: 85px;
	}
	/* form input[type=radio] {
		margin: 0 0.2rem 0 0;
	} */

	@media screen and (max-width:580px) {
		form label span, form input[type=text], form input[type=email] { width: 98%; }
	}

form label b, form span b, form b.req {
	position: relative;
	top: -2px;
	padding-left: 2px;
	font-weight: bold;
	color: #c00;
}

form div.error {
	clear: both;
	margin-top: 3px;
	padding: 4px;
	text-align: center;
	color: #fff;
	background: #933636;
}

button {
	width: 100%;
	padding: .5rem 3rem;
	font-size: 1rem;
	font-weight: 400;
	text-decoration: none;
	color: #000;
	background: #BADAF3;
	border: 2px solid #009EDB;
	outline: 0;
	border-radius: 2px;
	cursor: pointer;
	--webkit-appearance: none;
}

	button:disabled {
		cursor: not-allowed;
		background-color: #E0E0E0;
		color: #212529;
		border-color: #212529;
	}

	button:hover, button:focus {
		background: #72C6EF;
	}

	button:disabled:hover {
		background-color: #f0f0f0;
	}
